#barra{
    background: url("../images/bg-header-b.png") repeat-x scroll center top #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1;
    color: #333;
    margin-bottom: 20px;
    margin-top:0px;
    position:fixed;
    top: 0px;
    left:0px;
    width: 100%;
    z-index:1000;
}

#menuRed{
    padding-top:0px;
    height: 37px;
/*    position: relative;*/
    width: 960px;
    margin: 0 auto;
    text-align:left;
    top:0px;
}


#menuRed #menuApoyoRed{
    float: right;
    font-size: 80%;
    text-align: right;
    padding-right: 15px;
    padding-top: 4px;
/*    width: 280px;*/

}

#menuRed #menuApoyoRed li{
    border-left: 1px solid #FFFFFF;
    height: 14px;
    line-height: 14px;
    margin: 0 5px 0 0;
    padding-left: 5px;
    display: inline;
}

#menuRed #menuApoyoRed .first-child{
    border: medium none;
}

#menuRed #menuApoyoRed a:link, #menuRed #menuApoyoRed a:visited{
    color: #fff;
    text-decoration:underline;
}

#menuRed .imgSetRed{
    top: 4px;
    position:absolute;
    padding-left:15px;
}

#menuRed .imgSetRed img{
    float: left;
}

#menuRed .imgSetRed span{
    color: #fff;
    font-weight: bold;
    line-height: 25px;
    padding-left: 10px;
    text-transform: uppercase;
}

#menuRed #topMenuRed{
    height: 30px;
    position: absolute;
}

#menuRed #mainMenuRed{
    margin-left: 115px;
    margin-top:0px;
    padding-left:0px;
}

#menuRed #mainMenuRed li{
    font-size:90%;
    position: relative;
    list-style-type: none;
}

#menuRed #mainMenuRed li.more{
    text-align:right;
}

#menuRed #mainMenuRed li ul{
    margin-top: 32px;
    background: none repeat scroll 0 0 #2A83B4;
    left: 0;
    margin: 32px 0 0 -1px;
    position: absolute;
    visibility: hidden;
    width: 174px;
    z-index: 50;
    padding-left:0px;
}

#menuRed #mainMenuRed li ul li{
    background: none repeat scroll 0 0 transparent;
    clear: both;
    font-size: 90%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 10000;
}

#menuRed .tabs li{
    text-transform: none;
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
    font-family: 'Trebuchet MS', sans-serif;
    font-weight: bold;
    float: left;
    margin: 0;
    line-height: 1.25em;
    outline: 0 none;
    vertical-align: baseline;
}



#menuRed .tabs li a:link, #menuRed .tabs li a:visited{
    color: #fff;
    text-decoration: none;
}

#menuRed .tabs li a{
    border-right: 1px solid #2A81B2;
    height: 32px;
    line-height: 32px;
    margin-right: 0;
    padding-top: 0;
    display: inline;
    float: left;
    padding-left: 9px;
    padding-right: 10px;
}

#menuRed li.dd a{
    background: url("../images/icn-dropDown.png") no-repeat scroll right 15px #0A3863;
    padding-right: 20px;
}

#menuRed .tabs li.first-child a{
    border-left: 1px solid #2A81B2;
}

#menuRed li ul{
    margin-top: 32px;
    background-color:#fff;
}

#menuRed li ul li{
    clear: both;
    font-size: 90%;
    font-weight: normal;
    margin: 0;
    padding: 0;
    widht: 100%;
    text-align:left;
}

#menuRed li ul#regiones{
    background: url("../images/bg-menu-chile.png") no-repeat scroll 10px 10px #2A83B4;
    height: 507px;
/*    padding-top: 10px;*/
    width: 280px;
}

#menuRed li.dd ul li a, #menuRed li ul li a{
    background:url("../images/bullet-menu.png") no-repeat scroll 15px 8px #2A83B4;
    border-color:-moz-use-text-color -moz-use-text-color #999999;
    border-style:none none dotted;
    border-width:medium medium 1px;
    display:inline;
    height:auto;
    line-height:1.25em;
    margin:0;
    padding:5px 13px 5px 25px;
    position:relative;
    width:174px;
}

#menuRed li.dd ul li a:hover{
    background-color: #133C62;
}

#menuRed li.dd #regiones li a, #menuRed li #regiones li a {
background:none repeat scroll 0 0 transparent;
border-color:-moz-use-text-color -moz-use-text-color #EEEEEE;
border-style:none none solid;
border-width:medium medium 1px;
height:auto;
line-height:1.25em;
margin:8px 5px 0 80px;
padding-top:0;
width:158px;
}

#menuRed span.phone {
background:url("../images/icn-phone-header.png") no-repeat scroll left 1px transparent;
color:#FFFFFF;
font-size:150%;
font-weight:bold;
margin-left:10px;
padding-left:20px;
}

#menuRed ul.nav li{
    background: none repeat scroll 0 0 transparent;
}




/*Menu Regiones*/
#menuRed ul#regiones li a{
    padding-bottom:2px;
    font-size:1.1em;
    text-align:right;
    font-weight: bold;
    border-color:#fff;
}

#menuRed ul#regiones li a:hover{color:#FF5F11;font-weight:bold}

#menuRed ul#regiones li#r2 a{margin:20px 3px 0 80px;}
#menuRed ul#regiones li#r3 a{margin:40px 3px 0 80px;}
#menuRed ul#regiones li#r4 a{margin:30px 3px 0 80px;}
#menuRed ul#regiones li#r5 a{margin:7px 3px 0 80px;}
#menuRed ul#regiones li#rm a{margin:1px 3px 0 80px;}
#menuRed ul#regiones li#r6 a{margin:1px 3px 0 80px;}
#menuRed ul#regiones li#r7 a{margin:1px 3px 0 80px;}
#menuRed ul#regiones li#r8 a{margin:2px 3px 0 80px;}
#menuRed ul#regiones li#r9 a{margin:7px 3px 0 80px;}
#menuRed ul#regiones li#r15 a{margin:2px 3px 0 80px;}
#menuRed ul#regiones li#r10 a{margin:15px 3px 0 80px;}
#menuRed ul#regiones li#r11 a{margin:30px 3px 0 80px;}
#menuRed ul#regiones li#r12 a{margin:40px 3px 0 80px;}
#menuRed ul#regiones li.more a{
    margin-top:37px;
    border:0;
}


#menuRed #buscador {
/*	position: relative;*/
    float:right;
	top: 5px;
	right: 0px;
	width: 214px;
	height: 22px;
	clear: both;
	background: url(../images/bg-search.png) no-repeat left top;
	z-index:1000;
}
#menuRed #buscador {
	top: 5px;
}
#menuRed #buscador div.formGroup {
	border: none;
	margin-left: 0;
	margin-bottom: 0;
}
#menuRed #buscador input.text {
	margin-top: 4px;
	margin-left: 10px;
	border: none;
	background: none;
	width: 170px;
	color: #666;
	font-size: 11px;
}
#menuRed #buscador input.image {
	margin-top: 3px;
	margin-right: 8px;
	vertical-align: top;
	width:16px;
}

